/* Jokes Style Sheet */

/* Define Jokes Specific Styles */
#jokeslist {
	text-align:        left;
    font-size:         110%;
}

.joke_graph {
    float:             right;
}

.author {
    color:              #cccccc;
    float:              right;
    margin:             10px 5px 5px 0px;
}

#left_button, #right_button {
    margin:             0px 10px;
}

#left_button a, #right_button a {
    text-decoration:	none;
}

#left_button{
	float:              left;
}

#right_button {
    float:              right;
}

font.show {
	color:             fuchsia;
}
font.mean {
	color:			darkblue;
}
h2 {
	font-size:         16pt; 
	background:        lightgreen;
    border:            olive thick solid; 
    color:             #00aff5;
}
h3.favorite {
	color:             green;
}
h3.more {
	color:             purple;
}
hr {
	color:             red;
	background-color:  red;
	border-color:      red;
}
b, strong {
	color:             darkred;
}
#idlight,
.idlight {
	color:             #9400d3;
}

#title_description {
	padding-bottom:		10px;
}

#random {
    background:         url(../images/random.png);
    width:              349px;
    height:             63px;
    margin-right:       auto;
    margin-left:        auto;
}

#rbtn {
    margin-top:         20px;
}
ul.applicants {
	list-style-image: url("../images/blueball.gif");
}
ul.purpleball {
	list-style-image: url("../images/pinkball.gif");
}
ul.redball {
	list-style-image: url("../images/redball.gif");
}
ul.howmany {
	list-style-image: url("../images/bulb.gif");
}
ul.hearts {
	list-style-image: url("../images/heart.gif");
}
ul.smilies {
	list-style-image: url("../images/small_smiley.gif");
}
ul.bluedisc {
	color: blue;
}
ul.checkmark {
	list-style-image: url("../images/checkmark.gif");
}
ul.nomark {
	list-style-image: url("../images/nomark.gif");
}
ol.redlist,
ul.redlist {
	color: red;
}
ol.redlist p,
ul.redlist p {
	color: #000;
}
ul.pinklist,
ol.pinklist {
		color: fuchsia;
}
ol.pinklist p,
ul.pinklist p {
	color: #000;
}
table.drugdealer {
	border-width: 2px;
	border-spacing: 6px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: lightgreen;
}
table.drugdealer th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: lightgreen;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.drugdealer td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: lightgreen;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align: center;
	width: 50%;
}
ul.revisited {
	list-style-image: url("../images/arrow-y.gif");
}
ul.revisited span {
	vertical-align: top;
}